@font-face {
  font-family: Opensans;
  src: url(../fonts/OpenSans-Regular.ttf);
}

h1,h2,h3,h4,h5,h6{
	font-family:Opensans;
}
p{
	font-family:Opensans;
}
body{
	overflow-x: hidden;
}
h1,h2{
    font-size: 25px;
    color: #179e42;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
}

.black{
    color: black;
}
 .margin{
    margin-top: 18px;
 }

p {
    font-size: 16px;
    font-weight: 200;
}
h3 {
    font-size: 24px;
    color: #6b6b6bc7;
}
p.mb{
    margin-bottom: 35px;
}
.linkstyle{
 
    font-size: 20px;
}
.as{
       padding-right: 20px;
}
.mail{
    color: #585858;
}
.footer ul li a:hover {
    color: #9fa2a5;
    text-decoration: underline;
}
/*header start*/
/*topbar start*/
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
    color: burlywood;
    font-size: 20px;

}
.navbar .navbar-collapse {
    justify-content: flex-end;
    padding: 0 25px;
}
.bg-dark {
    background-color: #f8f9fa!important;
}
.navbar-dark .navbar-nav .nav-link {
    color: #883b38;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(255,255,255,.75);
 padding: 10px 19px;
    background: #4e370e;
}
.bg-success {
    background-color: #482c2b!important;
    padding: 10px 19px;
}
.navbar .navbar-collapse ul li a {
    font-size: 1.3em;
}
.navbar-dark .navbar-toggler {
    color: black;
    border-color: rgba(0, 0, 0, 0.95);
    margin-right: 20px;
}
.navbar-brand img{
    margin-left: 12px;
}
.navbar-expand-sm .navbar-collapse {
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    display: flex;
    justify-content: flex-end;
}

.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: .5rem;
}
.fap {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    margin-right: 8px;
    -moz-osx-font-smoothing: grayscale;
}
.nav-link:active{
    color: red;
}
/*topbar end*/

  /*navbar start*/
.img1 {
    /* vertical-align: middle; */
    /* border-style: none; */
    width: 320;
    width: 99px;
    height: 100;
}

.navbar-expand-sm .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
    font-size: 21px;
    padding: 16px 13px;
}
 
.navbar-expand-sm .navbar-nav .nav-link:hover{
    padding: 16px 13px;
   background: #4e370e;
}

/*.nav-item:active:{
    background: green;
}*/
.navbar-nav .navbar-right .nav-item .nav-link a:hover{
    color: white;

}


.bg-primary {
    background-color: #482c2b!important;
}
.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
    color: brown;
    font-size: 34px;
}
.navbar-nav .nav-link:hover{
    color:white;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}

.active{
    color:red;
}

 /*navbar end*/
 .navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /* padding: .5rem 1rem; */
    margin-bottom: 0;
    padding: 0;
}

.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    max-width: 100%;
    height: auto;
    width: 100%;
}
@media screen (min-width: 1026px;){
.navbar-expand-md .navbar-nav .dropdown-menu {
    position: absolute;
    float: left;
    /* display: unset; */
    /* right: 256px; */
    left: 1003px;
}
}
/*header end*/
   
   /*carousel start*/
.carousel-inner img {
      width: 100%;
      height: 100%;
  }
  /*carousel end*/

 
  /*jumbotran start*/

   .js {
    font-size: 35px;
  /* padding-bottom: 40px;
    padding-top: 40px;*/
}
.jumbotran h1 strong:hover {
    color: #FFB038;
}
b, strong {
    font-weight: bolder;
    word-spacing: 0px;
    /* letter-spacing: 3px; */
    font-size: 29px;
    font-weight: 700;
    /* margin-left: 61px; */
   /* margin-right: 45px;*/
    /* text-align: left; */
    /* color: black; */
}
.pc {
    position: relative;
    top: 45px;
    padding-bottom: 45px;
}
/*jumbotran start*/

.ml-auto, .mx-auto {
    margin-left: auto!important;
    /* padding: 14px; */
    padding-top: 21px;
    padding-bottom: 21px;
    width: 100px;
    height: 110px;
}
    .mb{
        margin-bottom: 20px;
    }

  .list-unstyled2 {
    padding-left: 0;
    list-style: none;
    font-size: 20px;
    font-weight: 400;
    /* padding-bottom: 20px; */
    position: relative;
    top: 9px;
    margin-bottom: 20px;
}

.list-unstyled1 {
    padding-left: 0;
    list-style: none;
    font-size: 18px;
    font-weight: 400;
    /* padding-right: 22px; */
    /* position: relative; */
    /* top: 3px; */
    text-align: justify;
    margin-bottom: 7px;
}
.text-uppercase {
    text-transform: uppercase!important;
    text-shadow: black;
    /* text-shadow: 2px 2px #86ff86; */
    color: black;
    font-weight: 700;
    font-size: 28px;
}
.heading{
    /* padding: 84px; */
    position: relative;
    top: 78px;
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
   color: #c52424;
}

.tc{
      text-align: center;
    list-style-type: none;
    font-size: 21px;
    font-weight: 300;
}

.br{
text-align: right;
}

b:hover{
    color: white;
}
/*.background{
       vertical-align: middle;
    border-style: none;
    margin: 20px 75px 25px 75px;
}*/
.bg-info {
    background-color: #482c2b!important;
}
.bg-secondary {
    background-color:#ffb03a!important;
}
.jumbo {
    padding: 1px;
    font-size: 42px;
}


   /*responsive video start*/
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

 /*responsive video end*/


/*----------------------------------------*/
/*  13. Footer Area start
/*----------------------------------------*/
.footer-area {
    /* padding: 30px 0; */
    background-color: #212121;
    /* margin-top: 25px; */
    padding-top: 101px;
    /* padding: 64px; */
    padding-bottom: 101px;
}
.footer-logo{
    margin-bottom: 15px;
}
/*.footer-logo a img {
    background-color: #fff;
}*/
.footer-head p {
    color: #333;
}
.footer-head h4 {
    color: #d12f53;
    font-size: 18px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 700;
}
.footer-services-link ul.footer-list{
    width: 50%;
    float: left;
}
.footer-icons ul li {
    display: inline-block;
}
.footer-icons ul li a {
    color: #a73535;
    display: block;
    font-size: 20px;
    line-height: 38px;
    text-align: center;
    margin-right: 5px;
    width: 40px;
    height: 40px;
    border: 2px solid #f8f9fa;
    border-radius: 50%;
}
.footer-tags li a:hover,
.footer-tags li a:hover, .footer-tags li a:hover, .footer-tags li a:hover, .footer-icons ul li a:hover {
    color: #fff;
    background: #62ad02;
    border: 1px solid #333;
}
.footer-tags li {
    float: left;
}
.footer-tags li a {
    color: #ddd;
    display: block;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    margin: 3px;
    border: 1px solid #002C57;
    background: #002C57;
    font-weight: 600;
    padding: 3px 5px;
    border-radius: 2px;
}
.footer-icons {
    margin-top: 20px;
}
.suscribe-input input {
    background: transparent;
    border: medium none;
    color: #ddd;
    font-size: 15px;
    line-height: 24px;
    padding: 11px 15px;
    height: 42px;
    border-radius: 0;
    width: 100%;
    border: 1px solid #777;
}
.suscribe-input button {
    background: #fd5f16;
    border: 1px solid #fd5f16;
    color: #fff;
    font-size: 16px;
    padding: 8px 20px;
    border-radius: 3px;
    transition: 0.4s;
    margin-top: 15px;
    text-transform: capitalize;
    font-weight: 700;
}
.suscribe-input button:hover {
    background: #fff;
    border: 1px solid #fff;
    color: #fd5f16;
    transition: 0.4s;
}
.footer-contacts p span {
    color: #fd5f16;
    font-weight: 700;
}
.footer-content {
    display: block;
    overflow: hidden;
}
.footer-list li a {
    color: #333;
    padding: 3px 0px 3px 20px;
    display: block;
    position: relative;
    font-weight: 500;
}
.footer-list li:first-child a{
    padding-top: 0px;
}
.footer-list li:last-child a{
    padding-bottom: 0px;
}
.footer-list li a::after {
    position: absolute;
    content: "\e87a";
    right: auto;
    top: 2px;
    font-family: tionscal;
    font-size: 12px;
    left: 0;
}
.footer-list li a:hover {
    color: #d03152;
}
.footer-area-bottom {
    background: #090c0e;
    padding: 15px 0;
    border-top: 1px solid #060404;
    padding-top: 44px;
    padding-bottom: 44px;
}
.copyright-text a:hover{
    text-decoration: underline;
    color:#fd5f16;
}
.copyright-text a {
    color: #ddd;
}
.copyright > p {
    margin-bottom: 0;
    color: #827c7c;
    font-size: 17px;
}
.copyright a {
    color: #f00;
}

ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 16px;
}

.fi{
    margin-right: 5px;
        font-size: 25px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /*color: #28a745;*/
}
.fa-color{
    color:white;
}
.text-white {
    color: #fff!important;
    font-weight: 300;
}
.lis {
    font-size: 17px;
    font-weight: normal;
    color: #a9a9a96b;
    /* padding-top: 9px; */
    margin-top: 15px;
}

.rb {
    font-size: 24px;
    color: #585858;
    margin-bottom: 10px;
}
.dropdown-item {
    display: block;
    width: 100%;
    padding: 1.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    font-size: 17px;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #f8f9fa;
    text-decoration: none;
    background-color: #4e370e;
}
.mt{
    margin-top:30px;
}
.nav>li {
    position: relative;
    display: block;
    color: #d2aa62;
}
.btn-primary {
    color: #212529;
    background-color: #ffffff;
    border-color: #ffffff;
    font-size: 15px;
    position: relative;
    top: 27px;
    padding-left: 58px;
    padding: 10px;
    padding-left: 35px;
    padding-right: 35px;
  
}
.btn-primary:hover {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}
.brand img{
    vertical-align: middle;
    border-style: none;
    width: 100%;
}
.br{
    max-width: 1140px;
   display: flex;
   justify-content: center;
   }
.brand{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.flex-center{
    display: flex;
    justify-content: center;
    margin-top:30px;
    margin-bottom: 30px;
}
/*----------------------------------------*/
/*  13. Footer Area end
/*----------------------------------------*/

 .products div img
 {
    width:100%;
 }

 .products div button {
    position: relative;
    left: 50%;
    transform: translateX(-80%);
 }